<ion-app>
  <ngx-spinner bdOpacity = 0.3
              bdColor = "rgba(51,51,51,0.46)"
              size = "default"
              color = "#fff"
              type = "ball-spin-fade"
              [fullScreen] = "true">
  </ngx-spinner>
  <ion-router-outlet></ion-router-outlet>
</ion-app>
